@use "variables"

.view-news
  padding-bottom: 25px
  @media screen and (max-width: variables.$header-width)
    padding-left: 15px
    padding-right: 15px
    background-color: variables.$white
    padding-top: 30px
    margin-bottom: 30px

  .news-title
    font-size: 24px
    margin-bottom: 10px
    color: variables.$blue

  .more
    float: right
    @media screen and (max-width: variables.$mobile-width)
      margin-top: 0

  .item
    @media screen and (max-width: variables.$footer-width)
      padding-bottom: 15px
      padding-top: 15px
      height: 230px
    @media screen and (max-width: variables.$mobile-width)
      height: auto
